/*
Theme Name:     Polocrosse Victoria
Theme URI:      http://aussiehorserugs.com.au/
Author:         Andrew Forbes
Author URI:     http://compacthaybales.com.au/hay-for-sale/
Template:       twentyeleven
Version:        1.0
*/

@import url("../twentyeleven/style.css");

#logo-and-title img.logo	{
	max-width:70%;
	margin:0;
	padding:0;
	display:inline;
	}

/*format button image link to database */
#database-link	{
	width:26.8%;
	/*
	float:right;
	position:relative;
	top:60px;
	vertical-align:middle;
	display:block;
	*/
	}
#branding img#database-img	{
	width:26.8%;
	vertical-align:top;
	display:inline;
	margin-top: 6%;
	padding-left: 2%;
	}

#branding img#database-img:hover	{
	margin-top:6.3%;
	}












/* re-format search box */
	#branding .only-search	{
		position:relative;
		width:25%;
		float:right;
		right:0;
		top:0;
		}
	#branding .only-search #searchform 	{
		right:3%;
		width:100%;
		top:0;
		}
	#branding .only-search #searchform  .assistive-text	{
		display:none;
		}
	#branding .only-search #s	{
		background-color: rgb(229, 240, 255);
		color:white;
		}
	#branding .only-search #s:focus	{
		background-color: white;
		color:black;
		}











#site-title	{
	display:none;
}

#site-title a	{
	display:none;
}

/*change menu colour, make menu text uppercase */
	#access {
		background: #002C67; /* Show a solid color for older browsers */
		background: -webkit-linear-gradient(#002C67, #004096);
		text-transform: uppercase;
		font-weight: bold;
	}



/* remove top & bottom margin from website */
	#page	{
		margin-top: 0px;
		margin-bottom: 10px;
		}

/* shrink side margins on main page
	#content	{
		margin-left: 2.5%;
		margin-right: 2.5%;
	}
*/

/* EDIT 20140202 - re-size primary and secondary divs (make sidebar thicker) */
	#primary {
		margin:0;
		width:65%;
	}
	#content {
		margin:0;
		width:100%;
	}
	#secondary {
		margin:0;
		width:30%;
	}





/*
 *
 *
 *
 *
 *
 *
 *
 *
 *
 ******************************  re-format footer **************************************************************************
 *
 *
 *
 *
 *
 *
 *
 *
 *
 */

	#site-generator	{
		height: 21px;
		padding-top: 15px;
		/* EDIT 20140212 - Remove this padding so it can adjust for mobile views - padding-bottom: 20px; */
		padding-left: 2.5%;
		padding-right: 2.5%;
		background: #002C67; /* Show a solid color for older browsers */
		background: -webkit-linear-gradient(#002C67, #004096);
			}

	#site-generator b	{
		color: white;
				}

	#site-generator a	{
		color: white;
		text-decoration: underline;
				}


	/*turn comments off */
	#comments	{
		display:none;
			}






	/* format 2 column div elements */
	.two-col-left	{
		width:48%;
		float:left;
		padding-right:2%;
			}
	.two-col-right	{
		width:48%;
		float:left;
		padding-left:2%;
			}


	/* remove fancy borders from all WordPress-added images but not things like badges and icons and the like */
	img[class*="align"],
	img[class*="wp-image-"],
	#content .gallery .gallery-icon img	{
		border: 0;
		padding: 0;
						}

	/* get rid of little gray border at top of header */
	#page #branding 	{
		border-top:none;
	}
	
	
	
	

/*
 *
 *
 *
 *
 *
 *
 *
 *
 *
 ******************************  reformat widget **************************************************************************
 *
 *
 *
 *
 *
 *
 *
 *
 *
 */
 
 
 	#secondary iframe {
 		width:100%;
 	}
 
 
 
 
 
 
 
 
 
	

/*
 *
 *
 *
 *
 *
 *
 *
 *
 *
 ******************************  dynamic styles - mobile/small screen **************************************************************************
 *
 *
 *
 *
 *
 *
 *
 *
 *
 */
	
	@media (max-width:800px) {
		#primary {
			width:100%;
		}
	}
	
	@media (max-width:650px) {
		.andy-image-slider, .header-slider {
			display:none;
		}
	}